﻿H1.ms-rteElement-H1
{
-ms-name:"عنوان 1";
}
.ms-rteElement-H1
{
font-size:2em;
font-weight:normal;
}
H2.ms-rteElement-H2
{
-ms-name:"عنوان 2";
}
.ms-rteElement-H2
{
font-size:1.3em;
font-weight:normal;
}
H3.ms-rteElement-H3
{
-ms-name:"عنوان 3";
}
.ms-rteElement-H3
{
font-size:1em;
}
H4.ms-rteElement-H4
{
-ms-name:"عنوان 4";
}
.ms-rteElement-H4
{
font-size:1em;
font-weight:normal;
font-style:italic;
}
H1.ms-rteElement-H1B
{
-ms-name:"عنوان ملوّن 1";
}
.ms-rteElement-H1B
{
/* [ReplaceColor(themeColor:"Accent1")] */ color:#0072bc;
font-size:2em;
font-weight:normal;
}
H2.ms-rteElement-H2B{
-ms-name:"عنوان ملوّن 2";
}
.ms-rteElement-H2B
{
/* [ReplaceColor(themeColor:"Accent2")] */ color:#31A0A1 !important;
font-size:1.3em;
font-weight:normal;
}
H3.ms-rteElement-H3B{
-ms-name:"عنوان ملوّن 3";
}
.ms-rteElement-H3B
{
/* [ReplaceColor(themeColor:"Accent3")] */ color:#0093CA;
font-size:2.2em;
}
H4.ms-rteElement-H4B{
-ms-name:"عنوان ملوّن 4";
}
.ms-rteElement-H4B
{
/* [ReplaceColor(themeColor:"Accent5")] */ color:#058036;
font-size:1em;
font-weight:normal;
font-style:italic;
}
HR.ms-rteElement-Hr{
-ms-name:"مسطرة أفقية";
}
.ms-rteElement-Hr
{
/* [ReplaceColor(themeColor:"Light1-Medium")] */ background-color:#b6b6b6;
height:1px;
}
P.ms-rteElement-P{
-ms-name:"فقرة";
}
.ms-rteElement-P
{
/* [ReplaceColor(themeColor:"Dark2-Darker")] */ color:#576170;
}
DIV.ms-rteElement-Callout1{
-ms-name:"وسيلة شرح 1";
}
.ms-rteElement-Callout1
{
color:660000;
background-color:#fef4e4;
float:right;
width:25em;
padding:10px;
border:1px solid #FD9F08;
}
DIV.ms-rteElement-Callout2{
-ms-name:"وسيلة شرح 2";
}
.ms-rteElement-Callout2
{
color:#353738;
background-color:#f2f2f2;
float:left;
width:25em;
padding:10px;
border:1px solid #36B000;
}
DIV.ms-rteElement-Callout3{
-ms-name:"وسيلة شرح 3";
}
.ms-rteElement-Callout3
{
font-style:italic;
color:#CA0078;
float:left;
width:25em;
padding:10px;
}
DIV.ms-rteElement-Callout4{
-ms-name:"وسيلة شرح 4";
}
.ms-rteElement-Callout4
{
color:#005677;
float:left;
width:20em;
padding:10px;
background-color:#d8f4ff;
font-family:Verdana,Geneva,sans-serif;
border:1px solid #00ADEE;
}

DIV.ms-rteElement-SideBox{
-ms-name:"صندوق جانبي";
}
.ms-rteElement-SideBox
{
width: max-content;
background-color: #F7F7F7;
margin-left: 1.5em;
margin-bottom: 1em;
    
padding: 1em 1.5em;
border-left: 5px solid #aeaeae;
box-shadow: 0 1px 8px 0 rgba(204,204,204,.45);
font-weight: 400;
font-family: 'Roboto', Helvetica, Arial, sans-serif;
line-height:1.8;
font-size:13px;
}


.ms-rteElement-innerText_AR
{
  -ms-name:"نص متباعد";
}

.ms-rteElement-innerText_AR
{
  padding-left: 10px;
}


H2.ms-rteElement-Colored_Heading2{
-ms-name:"عنوان ملون 2 ";
}
H2.ms-rteElement-Colored_Heading2
{
/* [ReplaceColor(themeColor:"Accent2")] */ color:#a74858;
font-size:1.3em;
font-weight:normal;
}

H2.ms-rteElement-Colored_Heading2{
-ms-name:"Colored_Heading 2 EN";
}
H2.ms-rteElement-Colored_Heading2
{
/* [ReplaceColor(themeColor:"Accent2")] */ color:#a74858;
font-size:1.3em;
font-weight:normal;
}


.ms-rteStyle-CustomStyle {
-ms-name: "ستايل جديد";
color: red;
font-weight: bold;
}



P.ms-rteElement-Paragraph1{
-ms-name:"فقرة بستايل جديد";
}
.ms-rteElement-Paragraph1
{
 color:#576170;
 font-family: 'Roboto', Helvetica, Arial, sans-serif;
 font-size: 14px;
}


P.ms-rteElement-indent{
-ms-name:"مسافة مبدئية";
}
.ms-rteElement-indent
{
padding: 10px 24px !important;
margin: 0 0 20px !important;

}

